<ion-header [translucent]="true">
  <div style="display: flex; justify-content:center"><h3>Orders</h3></div>
  <ion-grid style="display: flex; justify-content:center">
    <ion-row style="height: 62px;"> 
      <ion-col>
        <div style="margin-top: -7%;">
          <ion-item style="width: 225px;" >
            <ion-label>Hora</ion-label>
            <ion-select (ionChange)="changeTime($event.target.value)">
              <ion-select-option value="">Every Order</ion-select-option>
              <ion-select-option value="13:00">13:00</ion-select-option>
              <ion-select-option value="14:00">14:00</ion-select-option>
              <ion-select-option value="15:00">15:00</ion-select-option>
              <ion-select-option value="16:00">16:00</ion-select-option>
    
    
              <ion-select-option value="19:00">19:00</ion-select-option>
              <ion-select-option value="20:00">20:00</ion-select-option>
              <ion-select-option value="21:00">21:00</ion-select-option>
              <ion-select-option value="22:00">22:00</ion-select-option>
            </ion-select>
          </ion-item>
        </div>
      </ion-col>
    </ion-row>
  </ion-grid> 

</ion-header>

<style>
     :root {
        --ion-safe-area-top: 20px;
        --ion-safe-area-bottom: 22px;
      }

      ion-col > div {
        padding: 10px;
      }
</style>
<script type="module">
  import { menuController } from 'https://cdn.jsdelivr.net/npm/@ionic/core/dist/ionic/index.esm.js';
  window.menuController = menuController;
</script>

<ion-content [fullscreen]="true" style="display: flex; justify-content: center;">
  <ion-router-outlet id="main"></ion-router-outlet>

    <ion-grid>
      <ion-row style="height: 62px;"> 
        <ion-col>
          <div><strong>
              <p>Name</p>
            </strong></div>
        </ion-col>
        <ion-col>
          <div><strong>
              <p>Table</p>
            </strong></div>
        </ion-col>
        <ion-col>
       
        </ion-col>
      </ion-row>
  
      <ion-list style="border-top: 1px solid black; text-align: center;" *ngFor="let comanda of comandas">
          <ion-row style="margin-top: -25px; height: 75px;">
            <ion-col>
              <div><p>{{comanda.name}}</p></div>
            </ion-col>
            <ion-col>
              <div><p>{{comanda.table}}</p></div>
            </ion-col>
            <ion-col style="display:flex; align-items: center;">
              <ion-button clear (click)="navigate_create($event, comanda)">
                <ion-icon name="add"></ion-icon>
              </ion-button>
              <ion-button clear (click)="deleteComanda($event, comanda.id)">
                <ion-icon name="trash"></ion-icon>
              </ion-button>
            </ion-col>
          </ion-row>
      </ion-list>
    </ion-grid> 
  </ion-content>
